<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link href="styleIndex.css" rel="stylesheet">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <title>Polyjuice Potion</title>
</head>
<body>
<ul class="nav justify-content-center">
    <li class="nav-item">
        <a class="nav-link" href="index.html">Polyjuice Potion</a>
        <a href="index.html" class="btn btn-primary">  <i class="material-icons">
            local_drink
        </i></a>

    </li>
    <li class="nav-item">
        <a class="nav-link" href="Usage%20and%20Effects.html">Usage and Effects</a>
        <a href="Usage%20and%20Effects.html" class="btn btn-primary">  <i class="material-icons">
            enhanced_encryption
        </i></a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="Ingredients.html">Ingredients</a>
        <a href="Ingredients.html" class="btn btn-primary">  <i class="material-icons">
            shopping_cart
        </i></a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="Brewingprocess.html">Brewingprocess</a>
        <a href="Brewingprocess.html" class="btn btn-primary">  <i class="material-icons">
            update
        </i></a>
    </li>
</ul>

<br>



<div class="container">
    <div class="row">





        <div class="col-sm-6 col-md-4 col-lg-3">
            <img    src="lacewing.jpg" alt="magic broke this" style="width:100%; height: 100%;">
            <div class="caption">  lacewing flies stewed for 21 days</div>

        </div>


        <div class="col-sm-6 col-md-4 col-lg-3">
            <img src="leech.jpg" alt="magic broke this" style="width:100%; height: 100%;">
            <div class="caption"> leeches</div>

        </div>


        <div class="col-sm-6 col-md-4 col-lg-3">
            <img  src="bicorn.jpg" alt="magic broke this" style="width:100%; height: 100%;">
            <div class="caption">  powdered bicorn horn</div>

        </div>
        <div class="col-sm-6 col-md-4 col-lg-3">
            <img src="boomslang.jpg" alt="magic broke this" style="width:100%; height: 100%;">
            <div class="caption"> shredded boomslang skin</div>

        </div>

        <div class="col-sm-6 col-md-4 col-lg-3">
            <img  src="knotgrass.jpg" alt="magic broke this" style="width:100%; height: 100%;">
            <div class="caption"> knotgrass</div>

        </div>

        <div class="col-sm-6 col-md-4 col-lg-3">
            <img  src="fluxweed.jpg" alt="magic broke this" style="width:100%; height: 100%;">
            <div class="caption">  fluxweed picked at full moon</div>

        </div>





        <div class="col-sm-6 col-md-4 col-lg-3">
            <img  src="hair.jpg" alt="magic broke this" style="width:100%; height: 100%;">
            <div class="caption">  a bit of who one wants to turn into: toenail clippings, dandruff, etc.</div>

        </div>









    </div>
</div>











<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

</body>
</html>